diff --git a/iso/installer/install.sh b/iso/installer/install.sh
index 85fa4932..72d921a8 100755
--- a/iso/installer/install.sh
+++ b/iso/installer/install.sh
@@ -26,6 +26,11 @@ if [ -f "../../packages.txt" ];
   then myINSTALLPACKAGESFILE="../../packages.txt"
 elif [ -f "/opt/tpot/packages.txt" ];
   then myINSTALLPACKAGESFILE="/opt/tpot/packages.txt"
+elif [ -f "/root/tpot/packages.txt" ];
+  then myINSTALLPACKAGESFILE="/root/tpot/packages.txt"
+else
+  echo "packages.txt NOT FOUND."
+  exit 1
 fi
 myINSTALLPACKAGES=$(cat $myINSTALLPACKAGESFILE)
 myINFO="\